logo
 
  1. Betriebssysteme >
  2. Linux Tipps >
  3. Linux for only Browsing and Programming, Excel/Word Type Applications


ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese

Linux for only Browsing and Programming, Excel/Word Type Applications

RSS Kategorie Pfeil Linux Tipps vom | Quelle: reddit.com Direktlink öffnen

I am currently on a windows system, I've been using windows for forever and only until a year ago that I have been introduced to Linux. Reason for why I have an interest to switching Linux is because i'm trying to expose myself to the Bash and I'm trying to gain knowledge for programming (currently in last year of studies graduating in Mechatronics Engineering).

So as of right now all I am doing on my PC is using chrome for learning how to code, I need a slicer for my 3D Printer (Cura in Linux), discord, spotify, and to communicate with my Raspberry PI, MATLAB, Siemens NX (or SolidWorks), as well as run ROS (Robot Operating System) for my future robots.

Would it be more of a nuisance for me to switch over?

Thanks~

submitted by /u/Rezzurrections
[link] [comments] ...

Webseite öffnen Komplette Webseite öffnen

Newsbewertung

Kommentiere zu Linux for only Browsing and Programming, Excel/Word Type Applications






Ähnliche Beiträge

  • 1. USN-4041-1: Linux kernel update vom 379.76 Punkte ic_school_black_18dp
    linux, linux-aws, linux-aws-hwe, linux-azure, linux-gcp, linux-gke-4.15, linux-hwe, linux-kvm, linux-oem, linux-oracle, linux-raspi2, linux-snapdragon update A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 19.04 Ubuntu 18.10 Ubunt
  • 2. FUNCTIONAL PROGRAMMING FOR BEGINNERS WITH JAVASCRIPT vom 371.59 Punkte ic_school_black_18dp
    Description “Why should I learn Functional Programming?” Most software written today, is overly complex, difficult to understand, challenging to test, hard to change and filled with hard find bugs. Ouch! So how do we end up with these
  • 3. USN-4017-1: Linux kernel vulnerabilities vom 346.88 Punkte ic_school_black_18dp
    linux, linux-aws, linux-aws-hwe, linux-azure, linux-gcp, linux-hwe, linux-kvm, linux-oem, linux-oracle, linux-raspi2, linux-snapdragon vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 19.04 Ubuntu 18.10 Ubunt
  • 4. USN-4135-1: Linux kernel vulnerabilities vom 324.63 Punkte ic_school_black_18dp
    linux, linux-aws, linux-aws-hwe, linux-azure, linux-gcp, linux-gke-4.15, linux-gke-5.0, linux-hwe, linux-kvm, linux-oem, linux-oracle, linux-raspi2, linux-snapdragon vulnerabilities A security issue affects these releases of Ubuntu and its derivatives:
  • 5. Announcing TypeScript 3.5 vom 272.53 Punkte ic_school_black_18dp
    Today we’re happy to announce the availability of TypeScript 3.5! If you’re new to TypeScript, it’s a language that builds on JavaScript that adds optional static types. TypeScript code gets type-checked to avoid common mistakes like typos and
  • 6. Announcing TypeScript 3.5 RC vom 238.62 Punkte ic_school_black_18dp
    Today we’re happy to announce the availability of our release candidate (RC) of TypeScript 3.5. Our hope is to collect feedback and early issues to ensure our final release is simple to pick up and use right away. To get started using the RC, you ca
  • 7. USN-3256-1: Linux kernel vulnerability vom 235.61 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3256-1 4th April, 2017 linux, linux-aws, linux-gke, linux-raspi2, linux-snapdragon, linux-ti-omap4 vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.10 Ubuntu 16.04 LTS Ubuntu 14.04 LTS
  • 8. USN-3328-1: Linux kernel vulnerabilities vom 220.57 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3328-1 19th June, 2017 linux, linux-meta vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.04 LTS Summary Several security issues were fixed in the Linux kernel. Software descriptio
  • 9. Announcing .NET Core 3.0 vom 215.94 Punkte ic_school_black_18dp
    Announcing .NET Core 3.0 We’re excited to announce the release of .NET Core 3.0. It includes many improvements, including adding Windows Forms and WPF, adding new JSON APIs, support for ARM64 and improving performance across the board. C# 8 is also
  • 10. P4wnP1 A.L.O.A. - Framework Which Turns A Rapsberry Pi Zero W Into A Flexible, Low-Cost Platform For Pentesting, Red Teaming And Physical Engagements vom 214.66 Punkte ic_school_black_18dp
    P4wnP1 A.L.O.A. by MaMe82 is a framework which turns a Rapsberry Pi Zero W into a flexible, low-cost platform for pentesting, red teaming and physical engagements ... or into "A Little Offensive Appliance".0. How to installThe latest image could be fou
  • 11. UACME - Defeating Windows User Account Control vom 211.73 Punkte ic_school_black_18dp
    Defeating Windows User Account Control by abusing built-in Windows AutoElevate backdoor. System Requirements x86-32/x64 Windows 7/8/8.1/10 (client, some methods however works on server version too). Admin account with UAC set on default settings required. UsageRun executable from command line: akagi32 [Key] [Param] or akagi64 [Key] [Param]. See "Run examples" below for more info.F
  • 12. USN-4115-2: Linux kernel regression vom 189.65 Punkte ic_school_black_18dp
    linux, linux-aws, linux-aws-hwe, linux-azure, linux-gcp, linux-gke-4.15, linux-hwe, linux-kvm, linux-oracle, linux-raspi2 regression A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 18.04 LTS Ubuntu 16.04 LTS Summary USN 4115-1 in